#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Dec 17 23:55:00 CST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r1.3.2.zip
enableShaders=true
